libvirt-python

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
266
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

expat
2.2.10-2.fc34
2.3.0-1.fc35
3
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
B

Most recent builds

2021-04-16 13:20:25
Package dependencies resolved successfuly
2021-04-16 08:27:03
Package resolution failed
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
2
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
3
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
3
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
openldap
2.4.58-1.fc35
2.4.58-2.fc35
4
pam
1.5.1-3.fc34
1.5.1-4.fc35
4
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
libgpg-error
1.42-1.fc35
1.42-2.fc35
B
file
5.40-1.fc35
5.40-3.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
file-libs
5.40-1.fc35
5.40-3.fc35
B
python3-devel
3.9.2-1.fc35
3.9.4-1.fc35
1
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
1
python3-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
python-rpm-macros
3.9-35.fc35
3.9-37.fc35
2
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
python3-rpm-generators
12-4.fc35
12-5.fc35
2
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
3
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
3
cyrus-sasl-gssapi
2.1.27-9.fc35
2.1.27-10.fc35
3
cyrus-sasl
2.1.27-9.fc35
2.1.27-10.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
3
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
3
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
glib2
2.68.0-2.fc35
2.68.1-1.fc35
3
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
3
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
4
redhat-rpm-config
182-1.fc35
183-1.fc35
4
systemd
248-1.fc35
248-2.fc35
4
annobin
9.65-1.fc35
9.65-2.fc35
B
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
B
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
B
systemd-pam
248-1.fc35
248-2.fc35
B
systemd-rpm-macros
248-1.fc35
248-2.fc35
B
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
B
systemd-libs
248-1.fc35
248-2.fc35
B
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
B
2021-04-05 18:18:34
Package dependencies resolved successfuly
libvirt-devel
7.1.0-2.fc35
7.2.0-1.fc35
1
libvirt-libs
7.1.0-2.fc35
7.2.0-1.fc35
2
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
3
2021-04-05 17:17:57
Package resolution failed
  • No package found for: libvirt-devel = 7.1.0
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
3
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
3
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
3
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
4
systemd
248~rc4-4.fc35
248-1.fc35
4
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
4
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
systemd-pam
248~rc4-4.fc35
248-1.fc35
B
systemd-libs
248~rc4-4.fc35
248-1.fc35
B
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
fedora-release-common
35-0.4
35-0.6
B
fedora-release-identity-basic
35-0.4
35-0.6
B
libibverbs
34.0-2.fc35
34.0-4.fc35
B
systemd-rpm-macros
248~rc4-4.fc35
248-1.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B
fedora-release
35-0.4
35-0.6
B
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.9.rc4.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
iptables-legacy-libs
1.8.7-6.fc35
1.8.7-7.fc35
B
Previous history